[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Risolto quasi: upgrade squeeze: e mysqld ?



provava postgresql perche` una passata installazione di postresql-8.3 aveva lasciato i suoi files in init.d per cui insserv diceva che non potevafarlo aprtire, in effetti pero` quel programma non c' era e lo script usciva subito. forse bug di insserv !!!

--
Leonardo Boselli

On Fri, 20 Aug 2010, Leonardo Boselli wrote:

Gia` fatto tutto cio`, rimuovendo tutta la roba vecchia, ma insiste.
dove va a vedere insserv che ha gia` installato postgresql ?

--
Leonardo Boselli
On Thu, 19 Aug 2010, Davide Prina wrote:
On 19/08/2010 19:52, Leonardo Boselli wrote:
Setting up mysql-server-5.1 (5.1.49-1) ...
Stopping MySQL database server: mysqld.
insserv: script postgresql: service postgresql already provided!
Starting MySQL database server: mysqld . . . . . . . . . . . . . . failed!

hai due versioni di MySQL installate.

Avevo avuto un problema simile con PostgreSQL. insserv non supporta due versioni differenti dello stesso programma.

Puoi risolvere in due modi:
1) rimuovi prima la versione pi? vecchia di MySQL e poi installi la nuova
2) togli il file rc di MySQL "vecchio" prima di installare MySQL "nuovo"


--
Per REVOCARE l'iscrizione alla lista, inviare un email a debian-italian-REQUEST@lists.debian.org con oggetto "unsubscribe". Per
problemi inviare un email in INGLESE a listmaster@lists.debian.org

To UNSUBSCRIBE, email to debian-italian-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: Pine.LNX.4.64.1008192235580.2975@dipolo.dicea.unifi.it">http://lists.debian.org/Pine.LNX.4.64.1008192235580.2975@dipolo.dicea.unifi.it




Reply to: